.. index:: fix_modify AtC source_integration

fix_modify AtC source_integration command
=========================================

Syntax
""""""

.. parsed-literal::

   fix_modify <AtC fixID> source_integration <fe|atom>

* AtC fixID = ID of :doc:`fix atc <fix_atc>` instance
* source_integration = name of the AtC sub-command
* *fe* or *atom* = (undocumented)

Examples
""""""""

.. code-block:: LAMMPS

   fix_modify AtC source_integration atom

Description
"""""""""""

(undocumented)

Restrictions
""""""""""""

None.

Related AtC commands
""""""""""""""""""""

- :ref:`fix_modify AtC command overview <atc_fix_modify>`

Default
"""""""

Default is *fe*
